[block: main]
<div class="box">
	<div class="head">User account removal</div>
	<div class="body group">Here you can permanently remove your account. It will not be disabled and hidden, it will be removed. Once done, you're free to register again any time.<br />
	<br />
	Before doing so: we always want to make people feel welcome. If there's something bugging you, feel free to <a href="/email-us/">email us</a> any time. We have a very open-door email policy. If someone is breaking our rules, please do hit the little flag icon to report them on their posts.<br />
	<br />
	<strong>This cannot be undone!</strong><br />
	<br />
	To remove your account, please enter your current password:
	<form method="post" action="/usercp.php?module=removeacc">
		<input type="password" name="password" /><br />
		<br />
		<strong>ALL comments and forum posts will also be DELETED.</strong><br />
		<br />
		<label><input type="checkbox" name="confirm_removal" /> By clicking here, you confirm you understand this cannot be undone and you will not be asked again.</label>
		<input type="hidden" name="csrf" value="{:csrf}" />
		<button type="submit" name="act" value="remove_account">Delete My Account</button>
	</form>
	</div>
</div>
[/block: main]
